<%= form_for(age_rating) do |f| %>
  <% if age_rating.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(age_rating.errors.count, "error") %> prohibited this age_rating from being saved:</h2>

      <ul>
      <% age_rating.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
